/* inizio delle regole per ciascun blocco-articolo */

.articolo {
    position:absolute;
    
    font-family:verdana,arial,helvetica;
    background:#ff6;
    color:#00f;
    font-size:20px;
    font-weight:bold;
    padding:0px;
    margin-left:5px;
    margin-right:5px;
    border:0px solid #808080

}
.spec1
{
   /*estendo la classe articolo*/
  
    top:34%;
    left:25%;
    width:49%;
    height:71px;
}
.spec2
{
   /*estendo la classe articolo*/
   /*text-align: right;*/
    bottom: -670px;
    left:25%;
    width:49%;
    height:71px;
}
.argo {background:#eaeaea;
  color:#000;
  padding:5px;
  font-family:Verdana,Arial,Helvetica;
  font-size:100%;
  border-bottom:1px solid #808080;
  border-left:1px solid #808080;
  border-right:1px solid #808080}
/*html { 
    height: 100%;
    margin: 0;
     overflow: auto;
  } 
body { 
  
    margin: 0;
   
    height: 100%;
    
}*/


/* i  box con sfondo giallo */
.capo 
{
background: #ff; /*#ff6;*/
padding:5px;
font-family:Tahoma,Arial;
text-align: center;
font-weight:bold;
border:1px solid #808080
}

/* i contenitori delle tre colonne */ 
.corpo {
  position: relative;
  top:5px;
  left:0px;
  width:100%;
  margin: 0;
  padding: 0;
  min-height: 100vh; /* Assicura che il contenitore occupi l'intera altezza della viewport */
  display: flex;
  align-items: stretch; /* Questo comando magico le rende tutte alte uguali! */
}
 

#corposin {
position:absolute;
top:34%;
left:0px;
width:25%;}

.precentro {
  position:absolute;
top:34%;
left:25%;
width:45%;
height:71px;
font-family:verdana,arial,helvetica;
background:#ff6;
color:#00f;
font-size:20px;
font-weight:bold;
padding:5px;
margin-left:0px;
margin-right:0px;
border:0px solid #808080
}
#corpocen {
position:absolute;
top:42%;
left:25%;
width:50%;
height=200px;
margin: 0;
padding: 0;
overflow-y: scroll;
 
}

#corpodes {
position:absolute;
top:34%;
left:75%;
width:25%;}

.data {
font-family:Tahoma, Arial, Helvetica;
background:#ff6;
color:#000;
font-size:20px;
font-weight:bold;
margin-left:5px;
margin-right:5px;
padding:0px;
/*border-right:0px solid #808080;
border-left:0px solid #808080;
border-bottom:0px solid #808080;*/
}

.descri {
  padding-left:16px;
  font-size:105%;
}



.link {padding:5px;
font-family:Arial,Helvetica;
border-bottom:1px solid #808080;
border-left:1px solid #808080;
border-right:1px solid #808080}
#main-content {
  min-height: 100%;
}

footer {
  position: fixed; 
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #f2f2f2;
  text-align: center;
  padding: 10px;
}

.content {
  padding-bottom: 100px; /* Spazio per il footer e la div */
}

.div-sopra-footer {
  position: absolute;
  bottom: 100px; /*  Posiziona la div a 100px dal fondo (altezza del footer) */
  left: 0;
  width: 100%;
  
  z-index: 1; /* Assicura che sia sopra il footer */
}






/* testo in grassetto */
.gras {font-weight:bold}

/* inizio delle regole per ciascun gruppo di link ad altri siti */
.gruppo {background:#009;
color:#fff;
padding:5px;
font-family:Verdana,Arial,Helvetica;
font-weight:bold;
font-size:14px;
border-bottom:1px solid #808080;
border-left:1px solid #808080;
border-right:1px solid #808080}

.leggi {
font-family:verdana,arial,helvetica;

background:#ff6;
color:#000;
font-size:14px;
font-weight:bold;
text-align:right;

border-right:1px solid #808080;
border-left:1px solid #808080;
border-bottom:1px solid #808080};

}

.link {padding:5px;
font-family:Arial,Helvetica;
border-bottom:1px solid #808080;
border-left:1px solid #808080;
border-right:1px solid #808080}
#main-content {
  min-height: 100%;
}

/* le caselle con le singole voci di menu */
.menu1 {background:#eee;
  color: red;
padding:5px;
font-family:Tahoma,Arial;
font-weight:bold;
font-size:90%;
color:#f31414;
border-bottom:1px solid #f31414;
border-left:1px solid #808080;
border-right:1px solid #808080}

.menu2 {background:#fff;
padding:5px;
font-family:Tahoma,Arial;
font-weight:bold;
font-size:90%;
color:rgb(55, 55, 207);
border-bottom:1px solid #808080;
border-left:1px solid #808080;
border-right:1px solid #808080}



/* pie' di pagina */
#piede {background:#ff6;
font-family:arial,helvetica;
color:#000;
text-align:center;
border:1px solid #808080;
padding-top:1.5em;
padding-bottom:1.5em;
padding-left:5px;
padding-right:5px;
margin-left:0px;
margin-right:0px;
margin-top:5px} 

#princip {
  position absolute;
padding-left:5px;
padding-right:5px;
padding-top:5px}


#slogan {
font-family:Arial;
font-size:120%;
font-style:italic}

/* testata e suoi contenuti */
#testata {
background:#fff;
color:hsl(0, 0%, 100%);
border:2px solid #808080;
padding:0px;
margin-left: 0px;
margin-right:0px
} 

.testo {
padding:5px;
font-family:Verdana,Arial,Helvetica;
font-size:80%;
border-bottom:0px solid #808080;
border-left:0px solid #808080;
border-right:0px solid #808080;
margin-left:5px;
margin-right:5px;
text-align: justify; 
}

.testo1{
   /* background-image: url(../immagini/tremiti1.jpg); */
    background-color: #ffff22;
    background-repeat: no-repeat;
    background-position: center center;

}
.testoCors {
padding:5px;
font-family:Verdana,Arial,Helvetica;
font-size:80%;
font-style: italic;
border-bottom:0px solid #808080;
border-left:0px solid #808080;
border-right:0px solid #808080;
margin-left:5px;
margin-right:5px;
text-align: justify; 
}


#titolo {font-family:Georgia,Times;
font-size:2em;
font-weight:bold}
 
#immagin {
    position: absolute;
    top: 0;
    left: 0;
    width: 61%;
    height: 27%;
}
 
#immagin2 {
    position: absolute;
    top: 0;
    left: 76%;
    width: 23%;
    height: 27%;
}             
      













